package com.th.demo.service.system;

import com.th.demo.model.system.SysLog;
import com.th.demo.model.system.SysLogClient;

import java.util.List;

public interface SysLogService {

    
	public List<SysLog> query(String logStart, String logEnd, String logUserName, String logUserDesc, String logIp, String logHostName, String logJmId, String logType);
	
	public int add(SysLog sysLog);
	
	public int addLogClient(SysLogClient sysLogClient);

}
